
<!DOCTYPE html>
<html
        lang="en"
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:th="http://www.thymeleaf.org"
>
<th:block th:include="~{_shared/head}"/>
<body>
<header>  
    <header>
        <nav class="navbar bg-dark navbar-expand-lg navbar-background bg-dark ">
            <a class="navbar-brand text-white h4" href="/home">Heroes</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse d-flex justify-content-end" id="navbarNav">
                <ul class="navbar-nav row">
                    
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/merchant">Merchant</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/items/create">Create Item</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/heroes/details/SoulTaker">Hero</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/users/profile">Profile</a>
                    </li>
                    <li class="nav-item mr-2">
                        <a class="nav-link text-white active h5" href="/logout">Logout</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>
</header>
<main>
    <div class="container">
        <div class="text-center bg-blur">
            <h1>Hero</h1>
            <div>
                <div class="row">
                    <div class="col-md-4">
                        <h3 class="align-middle">SoulTaker</h3>
                    </div>
                    <div class="col-md-2">
                        <h3 class="align-middle">1</h3>
                    </div>
                    <div class="col-md-5">
                        <img src="/img/helmet.jpg" class="mr-5 mb-1" width="100" height="90">                       
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <img src="/img/male.jpg" alt="photo" class="align-middle" height="175"
                             width="150"/>
                    </div>
                    <div class="col-md-2">
                        <p class="align-content-center">Strength - 143</p>
                        <p class="align-content-center">Stamina - 141</p>
                        <p class="align-content-center">Attack - 81</p>
                        <p class="align-content-center">Defence - 211</p>
                    </div>
                    <div class="col-md-5">
                        <img src="/img/weapon.jpg" width="100"
                             height="150">                        
                        <img src="/img/pauldron.jpg"  width="100"
                             height="150">                       
                        <img src="/img/gauntlet.jpg" class="mr-5" width="100"
                             height="150">   
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                    </div>
                    <div class="col-md-2">
                    </div>
                    <div class="col-md-5">
                        <img src="/img/pads.jpg" class="mr-5" width="100"
                             height="150">  
                    </div>
                </div>
            </div>
        </div>
</main>
    <footer class="footer bg-dark  py-2">
        <div class="container-fluid text-center">
            <div class="footer-background h5 text-white">
                &#169; CopyRight Victorious Arena. All rights reserved.
            </div>
        </div>
    </footer>
</body>
</html>